{
  "name": "18n",
  "private": true,
  "version": "1.0.25",
  "type": "module",
  "scripts": {
    "serve": "vite --mode development",
    "serve:host": "vite --mode localhost",
    "serve:prod": "vite --mode production",
    "build:dev": "vite build --mode development",
    "build:prod": "vite build --mode production",
    "build": "run-p type-check build-only",
    "preview": "vite preview"
  },
  "dependencies": {
    "@vueuse/core": "^10.5.0",
    "amfe-flexible": "^2.2.1",
    "axios": "^1.3.4",
    "dayjs": "^1.11.10",
    "decimal.js": "^10.4.3",
    "mitt": "^3.0.1",
    "nosleep.js": "^0.12.0",
    "pinia": "^2.0.32",
    "pinia-plugin-persistedstate": "^3.2.0",
    "qrcode.vue": "^3.4.0",
    "sass": "^1.58.3",
    "sass-loader": "^13.2.0",
    "swiper": "^8.0.1",
    "vant": "^4.1.0",
    "vconsole": "^3.15.1",
    "vue": "^3.3.4",
    "vue-clipboard3": "^2.0.0",
    "vue-cookies": "^1.8.3",
    "vue-router": "^4.2.5",
    "vue3-google-login": "^2.0.25"
  },
  "devDependencies": {
    "@types/node": "^18.14.6",
    "@vant/auto-import-resolver": "^1.0.1",
    "@vitejs/plugin-vue": "^4.2.3",
    "postcss-pxtorem": "^6.0.0",
    "sass": "^1.69.1",
    "terser": "^5.24.0",
    "typescript": "^5.0.2",
    "unplugin-auto-import": "^0.16.6",
    "unplugin-vue-components": "^0.25.2",
    "vite": "^4.4.5",
    "vue-tsc": "^1.8.5"
  }
}
